#!/usr/bin/env ruby
# frozen_string_literal: true

require 'rubygems'
require 'bundler/setup'
# require 'mailman'
require 'mail'
require 'builder'
ENV['RAILS_ENV'] ||= 'development'
require File.dirname(__FILE__) + '/../config/environment'

prio = 1
Expense.all.each do |exp|
  exp.prio = prio
  exp.save
  prio += 1
end

prio = 1
CompanyActivity.all.each do |exp|
  exp.prio = prio
  exp.save
  prio += 1
end

prio = 1
Project.all.each do |exp|
  exp.prio = prio
  exp.save
  prio += 1
end

prio = 1
CompanySize.all.each do |exp|
  exp.prio = prio
  exp.save
  prio += 1
end
